### org.jfree.layouting.input.style.keys.line

# Class BaselineShift

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.line.BaselineShift`

`public class BaselineShift`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 17:06:06

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BASELINE`

  `static CSSConstant`

  `SUB`

  `static CSSConstant`

  `SUPER`

## Field Details

### BASELINE

    public static final CSSConstant BASELINE

### SUB

    public static final CSSConstant SUB

### SUPER

    public static final CSSConstant SUPER